/**
 * @file
 * This file can host your custom FontFolio CSS.
 * 
 * Rename this file by removing ".txt" extension from file name's end.
 * Leaving only the ".css" extension.
 *
 * Rename it from:
 *   "my-custom-ff.css.txt"
 * into:
 *   "my-custom-ff.css"
 * 
 */
 
 .field-name-body a {
  color: blue;
  text-decoration: none;
}
 
/* Livestream page */
.page-globaljusticereport .views-field-title,
.page-globaljusticereport .views-field-title a,
.page-seminarios .views-field-title a,
.page-seminarios .views-field-title {
	clear: both;
	display: block;
	font-weight: bold;	
	font-size: 125%;	
	margin-top: .5%;
	margin-bottom: 0;
	color: #008080;
	}
	
.date-display-single,
.views-field-field-event-date,
.field-name-field-event-date {
	float: left;
	padding-right: 6px;
	}
	
.views-field-field-time-zone,
.field-name-field-time-zone,	
.field-name-field-time-zone .field-item {
	font-weight: bold;
	}


	
	
.page-globaljusticereport .views-field-field-event-date,
.page-seminarios .views-field-field-event-date {
	font-weight: bold;
	margin-top: -2.5%;
	border-top: 0px;	
	}
	
.page-globaljusticereport .views-field-field-speakers,
.page-seminarios .views-field-field-speakers {
	clear: both;
	font-size: 120%;
	font-style: italic;
	margin-top: 0;
	margin-bottom: 1%;	
}	

	
/*end Livestream page */


a.logo {
  display: block;
  overflow: hidden;
  width: 58px;
  margin-top: -1%;
  text-decoration: none;
}

body {
  color: #666;
  font-family: arial, georgia, verdana;
  font-size: 13px;
}
 
.crm-container h3 {
 	background: #fff;
 }
 

#block-nivo-slider-nivo-slider {
	width: 75%;
}

#block-block-34 {
	color: white;
	background: black;
	padding: .02%;
	margin-top: 0;
	margin-bottom: 1.5%;
	font-size: 110%;
	font-weight: bold;
	}

#block-block-10 {
	margin-top: -10px;
}

#block-block-15 h3 {
display: none;
}

#block-block-15 {
padding: none;
margin: -10px;
margin-bottom: -8px;

}

#block-block-27 {
	margin-top: -7%;
	margin-bottom: 2%;
	}
	
#block-block-27 img {

	}
	
#block-block-20 .file-video-youtube iframe {
	width: 100%;
	}
	
#block-block-26,
#block-block-22 {
	margin-top: -7%;
	margin-bottom: 2%;
	}
	

#block-block-10 img {
	padding-bottom: 6px;
}


#block-views-slideshow-block {
	margin-top: -1%;
	margin-left: -.5%;
	margin-right: -.5%;
}

.crm-form-radio {
	margin-right: 6px;
}

/*.crm-container label
#auto_renew ,
#auto_renew {
	display: none;
}*/


.flex-caption {
	position: absolute;
	top: 2%;
	left: 2%;
	right: 0;
	font-size: 140%;
	font-weight: bold;
	color: white;
			
}

.page-node-2206 .language-link,
.page-node-11 .language-link {
	display: none;
}	

.page-node-1161	.field-item img {
	margin-right: 8%;
}


	

.abbr[title],
.dtstart_fulldate .title {
	font-weight: bold;
	float: left;
	margin-right: 8px;
	text-decoration: none;
	padding-top: 10px;
}


.view-display-id-block_1 .views-field-start-date,	
.view-display-id-block_1 .views-field-field-event-date {
	font-weight: bold;
	float: left;
	margin-right: 8px;
	width: 100%;
	border-top: 1px solid black;
	text-decoration: none;
	padding-top: 10px;
	margin-top: 5px;
	line-height: 24px;
}



.view-video-gallery .views-field-field-event-date {
	margin-bottom: 3%;
	}
	
.view-livestream .views-field-field-event-date {
	margin-top: 1%;
	}
	

	
.view-livestream .views-field-body {
	margin-top: 1%;
	}
	

.views-field-field-zoom-link,	
.views-field-field-join-webinar {
	margin-top: 2%;
	}

.views-field-field-zoom-link a,	
.views-field-field-join-webinar a {
	color: #c85009;
	}
	
.field-name-field-zoom-link,
.field-name-field-zoom-link a,
.field-name-field-join-webinar,
.field-name-field-join-webinar a {
	color: #c85009;
	}
	
.field-name-field-zoom-link,
.field-name-field-zoom-link a {
	margin-bottom: 1%;
	margin-top: 1%;
	}

.views-field-field-event-date .border-top {
	padding-bottom: 50%;
	}
	
.date-display-range {
	font-weight: bold;
	float: left;
	margin-right: 8px;
	width: 100%;
	margin-bottom: 1%;
	text-decoration: none;	
}
 
.dtstart_fulldate .title {
	margin-bottom: -5%;
}

#block-views-upcoming-events-block-4 .date-display-single,
#block-views-upcoming-events-block-4 .views-field-start-date, 
#block-views-upcoming-events-block-3 .date-display-single,
#block-views-upcoming-events-block-3 .views-field-start-date, 
#block-views-upcoming-event-list-block .date-display-single,
#block-views-upcoming-events-block .views-field-start-date {
	font-weight: bold;
	float: left;
	border-top: 1px solid black;
	padding-top: 10px;
	
}


.date-display-single {
	font-weight: bold;
}

#block-views-upcoming-events-block-4 .views-field-end-date,
#block-views-upcoming-events-block-3 .views-field-end-date,
#block-views-upcoming-events-block .views-field-end-date {
	font-weight: bold;
	border-top: 1px solid black;
	padding-top: 10px;
	
}

#block-views-upcoming-events-block-4 .views-field-kicker-7,
#block-views-upcoming-events-block-3 .views-field-kicker-7,
#block-views-upcoming-events-block .views-field-kicker-7,	
.field-name-field-kicker,
.views-field-kicker-7,
.view-display-id-block_1 .views-field-kicker-7 {
	clear: both;
	text-transform: uppercase;
	font-style: italic;
	margin-right: 8px;
	float: left;
	
}

#block-views-upcoming-events-block-4 .views-field-kicker-7,
#block-views-upcoming-events-block-3 .views-field-kicker-7,
#block-views-upcoming-event-list-block .views-field-field-kicker,
#block-views-upcoming-events-block .views-field-kicker-7 {
	text-transform: uppercase;
	font-style: italic;
	margin-right: 8px;
	margin-bottom: 1%;	
}

#block-views-livestream-block-1 .views-field-field-organizer,
#block-views-upcoming-events-block-4 .views-field-co-sponsor-18,
#block-views-upcoming-events-block-3 .views-field-co-sponsor-18,
#block-views-upcoming-events-block .views-field-co-sponsor-18,	
.views-field-co-sponsor-18,
.cosponsor,
.view-display-id-block_1 .views-field-co-sponsor-18 {
	clear: both;
	font-style: italic;
	margin-right: 8px;
	
}

.crm-event-info-form-block .views-field-kicker-7,
.crm-event-info-form-block .views-field-fee-5
 {
	margin-top: 0%;

}


#block-views-upcoming-events-block .views-field-fee-5 {


}


.event_address-section {
	padding-bottom: 1%;
}

.register_link-top {
	display: none;
}

.views-field-current-employer,
.views-field-organization-name,
#block-views-board-block .views-field-display-name,
.view-display-id-block_1 .views-field-title {
	clear: both;
	font-weight: bold;	
	font-size: 120%;	
	margin-bottom: 0;
	padding-top: 2%;

}

#block-views-upcoming-events-block-4 .views-field-title,
#block-views-upcoming-events-block-3 .views-field-title,
#block-views-upcoming-events-block-1 .views-field-title {
	display: block;
}

.views-field-field-weblink a,
.views-field-field-weblink {
	font-weight: bold;	
	font-size: 107%;
	text-decoration: underline;	
	margin-top: 2%;
	margin-bottom: 0;
	color: #008080;
	border-top: 1px solid black;
	padding-top: 10px;

	}
	
.views-row-first .views-field-field-weblink a,
.views-row-first .views-field-field-weblink {
	border-top: 0px;
}

#block-views-livestream-block-1 .views-field-title-field,
#block-views-livestream-block-1 .views-field-title-field a,
#block-views-upcoming-events-block-4 .views-field-title-field a,
#block-views-upcoming-events-block-3 .views-field-title-field a, 
#block-views-books-films-block .views-field-title-field a,
#block-views-upcoming-events-block-1 .views-field-title-field a,
#block-views-upcoming-events-block .views-field-title-field a,
#block-views-books-films-block .views-field-title-field,
#block-views-upcoming-events-block-1 .views-field-title-field,
#block-views-upcoming-events-block .views-field-title-field {
	clear: both;
	display: block;
	font-weight: bold;	
	font-size: 120%;	
	margin-top: 1%;
	margin-bottom: 0;
	color: #008080;
	text-decoration: none;
	}

#block-views-livestream-block-1 .views-field-field-speakers,
.views-field-presenters-3 {
	clear: both;
	font-size: 120%;
	font-style: italic;
	margin-top: 1%;
	margin-bottom: 0;
}

.node-type-papers .field-name-field-author,
#block-views-upcoming-event-list-block .views-field-field-speakers,
.field-name-field-speakers {
	font-size: 112%;
	margin-top: 1%;
	font-style: italic;
	}
	


.event_description-section {
	clear: both;
	display: block;
}
	
#block-views-upcoming-events-block .views-field-description	{
	margin-top: 0;
}


#block-views-board-block .views-field-email {
	margin-bottom: 20px;
}


.views-more-link {
	color: #c85009;
	margin-bottom: 15px;

}

.view-display-id-block_1,
#block-views-upcoming-events-block {
	max-width: 100%;
}



.menu-10302 {
	background-color: #eff7ed;
}
.menu-10302 a {
	background-color: ;
}

#block-menu-menu-videos,
#block-menu-menu-programs {
	margin-bottom: 0px;
}

#block-menu-menu-workers-economy h3 {
	display: none;
	}

#block-menu-menu-workers-economy .leaf,
#block-menu-menu-workers-economy .active-trail,
#block-menu-menu-workers-economy .first,
#block-menu-menu-workers-economy .last,
#block-menu-menu-workers-economy .leaf,
#block-menu-menu-videos a,
#block-menu-menu-videos .active-trail,
#block-menu-menu-videos .first,
#block-menu-menu-videos .last,
#block-menu-menu-videos .leaf,
#block-menu-menu-trips .active-trail,
#block-menu-menu-trips .first,
#block-menu-menu-trips .last,
#block-menu-menu-trips .leaf,
#block-menu-menu-solidarity-economy .active-trail,
#block-menu-menu-solidarity-economy .first,
#block-menu-menu-solidarity-economy .last,
#block-menu-menu-solidarity-economy .leaf,
#block-menu-menu-alterglobalization-2004 .active-trail,
#block-menu-menu-alterglobalization-2004 .first,
#block-menu-menu-alterglobalization-2004 .last,
#block-menu-menu-alterglobalization-2004 .leaf,
#block-menu-menu-women-globalization-confere .active-trail,
#block-menu-menu-women-globalization-confere .first,
#block-menu-menu-women-globalization-confere .last,
#block-menu-menu-women-globalization-confere .leaf,
#block-menu-menu-moving-beyond-capitalism- .active-trail,
#block-menu-menu-moving-beyond-capitalism- .first,
#block-menu-menu-moving-beyond-capitalism- .last,
#block-menu-menu-moving-beyond-capitalism- .leaf,
#block-menu-menu-info-from-past-trips .active-trail,
#block-menu-menu-info-from-past-trips .first,
#block-menu-menu-info-from-past-trips .last,
#block-menu-menu-info-from-past-trips .leaf,
#block-menu-menu-cuba-coops-2016 .active-trail,
#block-menu-menu-cuba-coops-2016 .first,
#block-menu-menu-cuba-coops-2016 .last,
#block-menu-menu-cuba-coops-2016 .leaf,
#block-menu-menu-get-involved .active-trail,
#block-menu-menu-get-involved .first,
#block-menu-menu-get-involved .last,
#block-menu-menu-get-involved .leaf,
#block-menu-menu-2006-conference .active-trail,
#block-menu-menu-2006-conference .first,
#block-menu-menu-2006-conference .last,
#block-menu-menu-2006-conference .leaf,
#block-menu-menu-conferences .active-trail,
#block-menu-menu-conferences .first,
#block-menu-menu-conferences .last,
#block-menu-menu-conferences .leaf,
#block-menu-menu-programs a,
#block-menu-menu-programs .active-trail,
#block-menu-menu-programs .first,
#block-menu-menu-programs .last,
#block-menu-menu-programs .leaf,
#block-menu-menu-resources .active-trail,
#block-menu-menu-resources .first,
#block-menu-menu-resources .last,
#block-menu-menu-resources .leaf {
	background-color: #e4e4e2;
    font-size: 14px;
    font-weight: normal;
    margin-top: 0px;
    padding: 8px 10px;
    text-decoration: none;
    text-transform: uppercase;
    list-style: none;
    margin-left: -10px;
    margin-right: -10px;
    }
    
.page-node-9 #block-views-upcoming-events-block {
	margin-top: -5%;	
}
.page-node-1667 h1,
#block-menu-menu-videos h3,
#block-menu-menu-solidarity-economy h3,
#block-menu-menu-alterglobalization-2004 h3,
#block-menu-menu-women-globalization-confere h3,
#block-menu-menu-cuba-coops-2016 h3,
#block-menu-menu-moving-beyond-capitalism- h3,
.page-node-1638 #block-menu-menu-cuba-coops-2016 h3,
.page-node-1635 #block-menu-menu-cuba-coops-2016 h3,
#block-menu-menu-info-from-past-trips h3,
.page-node-7 #block-menu-menu-get-involved h3,
#block-menu-menu-2006-conference h3,
.page-node-17 #block-menu-menu-conferences h3,
#block-menu-menu-programs h3 {
	display: none;
}

#page-civicrm-event-manage .block-views {
	display: none;
}


/* Papers & Presentations */
 
 .view-articles-papers .col-1,
 .view-articles-papers .col-2 {
 	width: 50%
 }
 
.view-articles-papers .views-field-title-field a,
.view-articles-papers .views-field-title-field {
 	font-weight: bold;
 	font-size: 108%;
 	margin-bottom: 3%;
 	margin-right: 5%;
 	color: #048f85;
 	color: #218356;
 	}
 	
 .view-articles-papers .views-field-field-author {
 	float: left;
	margin-right: 1.9%;
	font-style: italic;
	font-size: 105%;
 }

 
/* Video Library */
.node-video-library .field-name-field-tags,
.field-name-field-add-to-catalog {
	display: none;
}

.node-video-library .field-label {
	font-weight: normal;
}
 
/* Books & Films */
.product-image,
#block-views-books-films-block .views-field-uc-product-image,
#block-views-books-films-block .views-field-field-image,
.node-type-books-films .field-type-image {
	margin-right: 8px;
	margin-left: 0px;
	float: left;
}


.embedded-video .player {
position: relative;
padding-bottom: 56.25%;
height: 0;
overflow: hidden;
max-width: 100%;
}


.embedded-video .player iframe,
.embedded-video .player object,
.embedded-video .player embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

.display-price {
	display: none;
}

.node-type-product .field-name-field-media {
	margin-bottom: 1%;
}


#block-views-books-films-block img {
	width: 66px;
	height: auto;
}
#block-views-books-films-block .views-field-field-image {
	margin-bottom: 12px;
}


.sell-price {
	font-weight: bold;
}

.product-image,
.node-type-product img,
.node-type-books-films img {
	display: block;

	height: auto;
	margin-right: 8px;
	margin-bottom: 6px;
	float: left;
}

#header img {
	max-width: 100%;
}

.node-type-product .field-name-field-author-director,
.node-type-books-films .field-name-field-author-director {
	font-size: 110%;
	font-weight: bold;
	margin-bottom: 1%;

}

#block-block-5 {
	margin-top: -8%;
	font-size: 109%;

}
#block-block-13 {
	align: right;
	margin-top: 10px;

}

#block-views-books-films-block .views-field-title-field {
	clear: both;
	font-weight: bold;	
	font-size: 120%;	
	margin-top: 3%;
	margin-bottom: 0;
}

#block-views-books-films-block h3 {
	display: none;
}


#block-views-books-films-block .views-field-field-author-director {
	margin-bottom: 1%;
	
}

/* Groups */

.view-board .views-accordion-header .field-content {
	font-size: 80%;
	font-weight: normal;
	text-transform: uppercase;
}

.view-board .views-field-url,
.view-board .views-field-email a {
	color: #0585B0;
}

/* Headings */


.big-post-box h3,
.big_post_box h3 {
  background-color: #f9f9f7;
  font-size: 13px;
  font-weight: normal;
  margin: 0;
  padding: 13px 10px;
  text-transform: uppercase;
}

.big-post-box h3.gray,
.big_post_box h3.gray {
  background-color: #e4e4e2 !important;
}

.big-post-box img,
.big_post_box img {
  filter: alpha(opacity=100);
  height: inherit;
  opacity: 1.0;
  width: 100%;
}

.big-post-box img:hover,
.big_post_box img:hover {
  filter: alpha(opacity=90);
  opacity: 0.9;
}

.post-box,
.post_box {
  float: left; /* LTR */
  height: 253px;
  overflow: hidden;
  width: 25%;
}

#sidebar .post-box,
#sidebar .post_box {
  width: 100%;
}

.post-box img,
.post_box img {
  filter: alpha(opacity=100);
  height: inherit;
  opacity: 1.0;
  width: 100%;
}

.post-box img:hover,
.post_box img:hover {
  filter: alpha(opacity=90);
  opacity: 0.9;
}

#block-block-8 h3,
#block-block-1 h3,
.post-box h3,
.post_box h3 {
  background-color: #f3f3f3;
  font-size: 13px;
  font-weight: normal;
  margin: 0;
  padding: 13px 10px;
  text-transform: uppercase;
}

.post-box h3.gray,
.post_box h3.gray {
  background-color: #e4e4e2;
}

#block-views-board-block h3,
#single_left h1.title {
  background-color: #e4e4e2;
  font-size: 14px;
  font-weight: normal;
  margin-top: 0;
  padding: 8px 10px;
  text-transform: uppercase;
}

.side-box h3,
.side_box h3 {
  background-color: #e4e4e2;
  font-size: 14px;
  font-weight: normal;
  margin-top: 0;
  padding: 8px 10px;
  text-transform: uppercase;
}

/* Alter location info for events*/

#crm-container.crm-public .label,
#crm-container.crm-public .adr, 
#crm-container.crm-public .price-field-amount {
  padding-top: 3px;
  font-size: 12px;
}

/* Task List */

#page-tasks .views-field-title {
	font-weight: bold;
	font-size: 200%;
	
}

/* Organizations List */
 .views-field-bio-description-8 {
	font-size: 90%;
}
	

/* Videos */

.node-type-videos .field-name-field-speakers {
	margin-bottom: .75%;
}


table.views-view-grid.cols-3 td {
	vertical-align: top;
}

table.views-view-grid.cols-3 .views-field-title {
	font-weight: bold;
	font-size: 90%;
	max-width: 220px;
}

table.views-view-grid.cols-3  .views-field-field-speakers {
	max-width: 220px;
	font-size: 90%;
}

table.views-view-grid.cols-3 .views-field-field-event-date {
	font-size: 90%;
}

table.views-view-grid.cols-3 {
	vertical-align: top;
}

table.views-view-grid.cols-3 .views-field-field-media {
	vertical-align: top;
	margin-top: 8%;
	margin-right: 8%;
}


#block-views-video-gallery-block .views-field-title a {
	text-decoration: none;
	}
	
#block-block-28 h3,
#block-block-24 h3,
#block-views-video-gallery-block h3,
#single_left h1.title,
.page-civicrm-contribute-transact #single_left h1.title,
.page-node-1664 #single_left h1.title,
.page-node-1656 #single_left h1.title,
.page-resist #single_left h1.title,
.node-type-product #single_left h1.title,
.node-type-books-films #single_left h1.title,
.node-type-events  #single_left h1.title,
.node-type-article #single_left h1.title,
.page-resources #single_left h1.title,
.node-type-videos #single_left h1.title,
.node-type-papers #single_left h1.title,
.page-civicrm-event-info #single_left h1.title {
	display: block;
	background: none;
	color: #993300;
	font-size: 160%;
	font-weight: 100;
	text-transform: none;
	border-top: 1px solid black;
	border-bottom: 1px solid black;
	line-height: 93%;
	font-variant: small-caps;
	
	}
	
#block-views-video-gallery-block h3 {
	padding-top: 1%;
	padding-bottom: 1%;
	margin-top: -2%;
	}
	
@media screen and (max-width: 767px) {
	  .page-civicrm-event-info #single_left h1.title {	
	line-height: 100%;
	}  
	
.page-civicrm-event-info #block-views-upcoming-events-block-1 {
  	display: none;
  }	

.page-civicrm-event-info .crm-event-id-222 #crm-section .event_fees-section {
	display: none;
		}
	
/* Email page */

#block-views-email-block-1 {
	max-width: 600px;
}

#block-views-email-block-1 .views-field-text-link,
#block-views-email-block-1 .views-field-text-link a {
	color: #cc0000;
	margin-top: -1%;
	margin-bottom: 1.5%;
}
#block-views-email-block-1 .views-field-kicker-7 {
	text-transform: uppercase;
	font-style: italic;
	margin-right: 8px;
	margin-bottom: 1%;
	float: none;		
}


#block-views-email-block-1 .views-field-description {
	max-width: 600px;
}	

/* Search */

.search-info {
	display: none;
}

.video {
            width: 100%;
            height: auto;
          }
          
          .container {
            width: 70%;
            padding: 5%;
            margin:0px auto;
            background:#fff;
            box-shadow: 0 5px 5px rgba(0,0,0,0.5);
          }
          
          .vendor {
            padding: 2%;
            background: #d1eed1;
            margin-bottom: 2em;
          }
          
          .unsupported {
            background: #fddfde;
          }
          
          
/* front page video block */
#block-views-video-gallery-block .block-views h3 {
	display: block;
	background: none;
	color: #993300;
	font-size: 160%;
	font-weight: 100;
	text-transform: none;
	border-top: 1px solid black;
	border-bottom: 1px solid black;
	line-height: 88%;
	font-variant: small-caps;
	}
	
.page-node-2126 .webform-progressbar,
.node-type-webform .webform-progressbar,
.node-type-webform .submitted {
 	display: none;
 	}
 /*end front page video block */
 	

.page-globaljusticereport .views-field-field-eventdate,
.page-livestream .views-field-field-eventdate {
	font-weight: bold;
	padding-top: 10px;
	border-top: 0px;	
	}	

.views-field-field-join-webinar {
	color: #993300;
}

.page-node-11 a:link {
  text-decoration: none ;
} 

.livestream-block_1 .views-field-field-event-date,
.livestream-block_1 .date-display-single {
	float: left;
	}
	
/* Time zone */
		
#block-views-livestream-block-1 .date-display-single,
.views-field-field-event-date,
.field-name-field-event-date {
	float: left;
	padding-right: 6px;
	}
	
.views-field-field-time-zone,
.field-name-field-time-zone,	
.field-name-field-time-zone .field-item {
	font-weight: bold;
	}
	
/*Links for Poster*/

.page-node-11843 .field-name-body p {
	margin-top: -8px;
	}


         
